ibase_drop_db
ibase_errmsg
Firebird/InterBase Functions
PHP Manual

# ibase_errcode

(PHP 5)

ibase_errcode — Return an error code

### Description

int ibase_errcode ( void )

Returns the error code that resulted from the most recent InterBase function call.

### Return Values

Returns the error code as an integer, or `FALSE` if no error occurred.

### See Also

- ibase_errmsg() - Return error messages

ibase_drop_db
ibase_errmsg
Firebird/InterBase Functions
PHP Manual